Bug 212510 - sbin/mksnap_ffs/mksnap_ffs.8 - Amend HISTORY
Summary: sbin/mksnap_ffs/mksnap_ffs.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-09 00:07 UTC by Sevan Janiyan
Modified: 2016-10-10 16:36 UTC (History)
0 users

See Also:


Attachments
mksnap_ffs(8) - Ammend HISTORY (529 bytes, patch)
2016-09-09 00:07 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-09 00:07:44 UTC
Created attachment 174563 [details]
mksnap_ffs(8) - Ammend HISTORY

mksnap_ffs appeared in FreeBSD 5.1.
bump date.
Comment 1 commit-hook freebsd_committer 2016-10-03 00:00:03 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct  2 23:59:31 UTC 2016
New revision: 306607
URL: https://svnweb.freebsd.org/changeset/base/306607

Log:
  mksnap_ffs appeared in FreeBSD 5.1.

  PR:		212510
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/mksnap_ffs/mksnap_ffs.8
Comment 2 commit-hook freebsd_committer 2016-10-10 16:35:40 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:35:25 UTC 2016
New revision: 306994
URL: https://svnweb.freebsd.org/changeset/base/306994

Log:
  MFC r306607:
  mksnap_ffs appeared in FreeBSD 5.1.

  PR:		212510
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/mksnap_ffs/mksnap_ffs.8
Comment 3 commit-hook freebsd_committer 2016-10-10 16:36:42 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:36:14 UTC 2016
New revision: 306995
URL: https://svnweb.freebsd.org/changeset/base/306995

Log:
  MFC r306607:
  mksnap_ffs appeared in FreeBSD 5.1.

  PR:             212510
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/mksnap_ffs/mksnap_ffs.8